Subject: [TR] TR] Mixture - Check and Adjust ZS 175 carbs

From: "Ron L'Herault" <[email-masked]>
Date: Fri, 17 Dec 2021 14:19:48 -0500

.8 mm or 8 mm?   I think it is 8mm or about a quarter of an inch.

Ron L

The ROM for the Stag says to lift each air valve by 0.8mm and note the
reaction of the engine. Is 0.8mm really enough? I can't make out any
difference. My carbs needles are set to max lean. The car revs, in neutral,
well without hesitation.
The Stag uses the same ZS CD 175 as the TR6 I'm assuming the tuning is the
same.
Sujit

--
Sujit Roy
Cupertino, California

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive